package ai.pai.lensman.settings;

import android.os.Bundle;
import android.support.annotation.Nullable;
import android.support.v7.app.AppCompatActivity;

import ai.pai.lensman.R;
import ai.pai.lensman.base.BaseActivity;
import butterknife.ButterKnife;
import butterknife.OnClick;

/**
 * Created by chengzhenyu on 2016/7/21.
 */
public class SettingsActivity extends BaseActivity {


    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_settings);

        unbinder = ButterKnife.bind(this);
    }

    @OnClick(R.id.title_bar_back_layout)
    void back(){
        finish();
    }

    @OnClick(R.id.iv_options)
    void clickOptionBtn(){

    }

}
